/* -----------------------
Base styles
------------------------*/

/* oswald-300 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('../fonts/oswald-v49-latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/oswald-v49-latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* oswald-regular - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/oswald-v49-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/oswald-v49-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* oswald-700 - latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('../fonts/oswald-v49-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/oswald-v49-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/source-sans-pro-v21-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/source-sans-pro-v21-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/source-sans-pro-v21-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


html, body {width:100%; height:100%;}
body
{
	margin: 0;
	padding: 0;
	color: #333;
	background-color: #eee;
	font-family: 'Oswald', sans-serif;
	font-stretch:condensed !important;
}
 
h1,h2,h3,h4,h5,h6
{
	margin: 0 0 .5em;
	font-weight: 500;
	line-height: 1.1;
}

h1 { font-size: 4.2em; } /* 36px */
h2 { font-size: 1.75em; } /* 28px */
h3 { font-size: 1.375em; } /* 22px */
h4 { font-size: 1.125em; } /* 18px */
h5 { font-size: 1em; } /* 16px */
h6 { font-size: 0.675em; } /* 14px */

p  {
	margin: 0 0 0.5em;
	}

blockquote
{
	padding: 1em 2em;
	margin: 0 0 2em;
	border-left: 5px solid #eee;
}

hr
{
	height: 0;
	margin-top: 1em;
	margin-bottom: 2em;
	border: 0;
	border-top: 1px solid #ddd;
}

table
{
	background-color: transparent;
	border-spacing: 0;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
}

th, td
{
	padding: .5em 1em;
	vertical-align: top;
	text-align: left;
	border-bottom: 1px solid #ddd;
}

.img-responsive { max-width: 100%; }

a:link { color: white; text-decoration: none }
a:visited { color: white; }
a:focus { color: orange; }
a:hover { color: orange; }
a:active { color: orange; }


/* -----------------------
Layout styles
------------------------*/


.main h3, .aside h3{color:#00549e;}


.produkt_trenner_wrapper {width:100%; height:200px; background-size:cover; margin-top:0px; border-bottom:2px solid #054c8e; border-top:2px solid #054c8e; min-width:400px;}
.bereich1 { background-image:url('../trenner/trenner_1.jpg'); }
.bereich2 { background-image:url('../trenner/trenner_2.jpg'); }
.bereich3 { background-image:url('../trenner/trenner_3.jpg'); }
.bereich4 { background-image:url('../trenner/trenner_4.jpg'); }
.bereich5 { background-image:url('../trenner/trenner_5.jpg'); }
.bereichextr {background-image:url('../trenner/trenner_extrusion.jpg'); }
.produkt_trenner_wrapper p {font-size:4em; font-weight:400; text-transform:uppercase; color:white; margin-top:90px; text-shadow: 3px 3px 22px #000;}

.produkt_wrapper_text {width:100%; height:auto; margin-top:0px; background-color:#054c8e; min-width:400px;  }
.produkt_wrapper_text p {font-weight:300;}

/* -----------------------
Nav
------------------------*/



/*.unternehmen li.unternehmen,
.behaeltersysteme li.behaeltersysteme,
.entsorgung li.entsorgung {background-color: #f8b720 !important; color:#FFF !important}
*/

#cssmenu > ul > li.active{background-color: #f8b720 !important; color:#FFF !important}

.produkte_menu
{
	width: 100%; 
	margin: 0 auto;
	padding: 0;
	list-style: none;
	text-transform:uppercase;
}

.produkte_menu ul {
		background-color:#00549e ;
		padding-left:0 !important;
		margin-left:-20px;
}


.produkte_menu li
{
	display: inline;
	margin: 0;
}

.produkte_menu a
{
	display: block;
	padding: .7em  0em .7em 1em;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid gray;
}

.produkte_menu a:link { color: white; }
.produkte_menu a:visited { color: white; }

.produkte_menu a:focus
{
	color: black;
	background-color: white;
}

.produkte_menu a:hover
{
	color: white;
	background-color: orange;
}

.produkte_menu a:active
{
	color: white;
	background-color: red;
}


.title_small_head {margin-top:120px;}
.produkt_kategorie {font-size:3.1em !important; }

















					
.clear {clear:both;	height:0; font-size: 1px;	line-height: 0px;}

.containerhead
{
	margin: 0 auto;
	padding: 0em 0em;
	margin-top:-20px;
	min-width:400px;
}

.container
{
	max-width: 98em;
	margin: 0 auto;
	padding: 14px 20px;	
}

.container_slide
{
	max-width: 98em;
	margin: 0 auto;
	padding: 14px 20px;		
	position: relative;
	top:-100px !important;
	float:left;
	margin-top:0px !important; 
}


.wrapper_headline {width:100%; height:auto; float:left; position:relative;}
.headline_slide { top:90px; width:auto !important;  max-width:450px; }
.headline_slide p {background-color:rgba(248,183,32,0.8); padding:0em 1.2em 0em 1em; font-size:2.7em; font-weight:400; line-height:1.8em; overflow: hidden; color:white; }

.text_slide {background-color:rgba(0,84,158,0.8); padding:1em 1em 1em 1em; width:auto !important; 
left:0;
right:0;
 margin:auto; top:-90px; color:white; font-size:1em;
		-webkit-border-radius: 0px 99px 0px 0px;
		-moz-border-radius: 0em 2.5em 0em 0em;
		border-radius: 0em 2.5em 0em 0em; float:left; }
		
.text_slide p {line-height:1.7em; 	margin: 0 0 0.5em ; }




.header
{
	color: #fff;
	background-color:#00549e;
	padding: 0em 0em;
	height:15em;
	min-width:400px;
}

.header-heading { margin: 0; }

.logo {  height:180px; background-image:url('../infa_logo.png'); background-repeat:no-repeat;  background-size:auto; margin-left:
0px; width:100%; background-position:center;}

.logo_entsorger { width:24em; height:180px; background-image:url('../infa_logo_entsorger.png'); background-repeat:no-repeat;  background-size:auto; margin-left:30px;}


.logo-nl {background-image:url('../infa_logo_nl.png')}


.nav-bar
{
	background: #000;
	padding: 0;
}


.top {
	overflow: hidden;
	padding: 0em 0em;
}



.content
{
	overflow: hidden;
	padding: 1em 1.25em;
	background-color: #fff;
	min-width:20em;
	background-image:url(light_shadow_content.png);
	background-position:top; background-repeat:no-repeat;
		min-width:360px;
}

.contentBigPic
{
	width:100%;
	background-color:white;
	background-size:cover;
	overflow:hidden;
	height:500px !important;
	min-height:700px !important;
}

.contentBigPicsmall {
	width:100%;
	background-color:white;
	background-size:cover;
	overflow:hidden;
	height:0px !important;
	min-height:0px !important;
}


.main, .aside
{
	margin-bottom: 1em; font-family:Arial, Helvetica, sans-serif !important;
}
.main, .aside 
{
	 line-height:25px !important;
	 font-weight:300;
	 font-family:Arial, Helvetica, sans-serif !important;
}
.main {		color:#00549e; padding-bottom:2em;}


.grey_foot {			width:100%;
						color:white;
						min-height:300px;
						z-index:1;
						background-image:url('grey_bg.jpg');
						background-position:top center;
						float:left;
						min-width:400px;
			}	

.blue_foot {			width:100%;
						min-height:70px;
						z-index:1;
						color: #fff;
						background-color:#00549e;
						float:left;
						position:relative;
						min-width:400px;
			}	
			
.footer
{
	color: #fff;
	background: #000;
	padding: 1em 1.25em;
}

.fp-slidesNav {display:none;}


/* -----------------------
Single styles
------------------------*/

.btn
{
	color: #fff !important;
	background-color: royalblue;
	border-color: #222;
	display: inline-block;
	padding: .5em 1em;
	margin-bottom: 0;
	font-weight: 400;
	line-height: 1.2;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: .2em;
	text-decoration: none;
}

.btn:hover
{
	color: #fff !important;
	background-color: green;
}

.btn:focus
{
	color: #fff !important;
	background-color: black;
}

.btn:active
{
	color: #fff !important;
	background-color: red;
}

.table
{
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
}

.list-unstyled
{
	padding-left: 0;
	list-style: none;
}

.list-inline
{
	padding-left: 0;
	margin-left: -5px;
	list-style: none;
}

.list-inline > li
{
	display: inline-block;
	padding-right: 5px;
	padding-left: 5px;
	
}

.bottom2 {display:none;}
.bottom3 {display:none;}
.bottom4 {display:none;}


.bildreihe {display:none;}

.contentBigPic {min-width:400px;}


.wrapper_pic_content {width:98%;}







.fp-section {
		min-height:820px !important;
}

.kontakt {display:none;}

.kontakt_phone {display:block; width:auto; padding:2em; position:absolute; right:0;}



/* -----------------------
ListStyle mit +
------------------------*/
.aside ul {margin:0px 10px 0px 25px; padding:0; list-style-image:url('li_plus.png'); font-family: Arial, Helvetica, sans-serif;}
.aside li {margin-bottom:14px; line-height:25px; font-size:	 1.2em !important;  font-weight:bold;}
.aside li:first-child {margin-top:25px;}


.fp-controlArrow {
display:none !important;
}


.fluid_wrapper {	float: left;
					width: 100%;
					margin-bottom: 10em; }


.produkt_wrapper {
		width:90%; margin-left:10px; min-height:300px; height:auto; background-color:#FFF; 	
		-webkit-border-radius: 99px 99px 99px 99px;
		-moz-border-radius: 1.8em 1.8em 1.8em 1.8em;
		border-radius: 1.8em 1.8em 1.8em 1.8em;
		float:left; margin-top:30px;
		color:white; border:solid 2px #00549e; position:relative;
		overflow:hidden;
		}
		
		
.productinfo {
		position:absolute; bottom:-2px; background-color:#FFF; border:solid 2px #00549e;
		-webkit-border-radius: 0px 0px 99px 99px;
		-moz-border-radius: 0em 0em 1.8em 1.8em;
		border-radius: 0em 0em 1.8em 1.8em; padding:10px 0px 0px 20px; margin-left:-2px; width:100%; color:#666;}


.pblue {background-color: #00549e !important; color:white !important;}


.kontaktfeld {
		width:90%; margin-left:10px; height:auto; background-color:#00549e; 	
		-webkit-border-radius: 99px 99px 99px 99px;
		-moz-border-radius: 1.8em 1.8em 1.8em 1.8em;
		border-radius: 1.8em 1.8em 1.8em 1.8em;
		float:left; margin-top:20px;
		color:white;
		}
		
		.kontaktfeld p {font-weight:300;}
		

		
		
.kontakt_padding {padding:15px;}

.kontaktname {font-size:1.4em; text-transform:uppercase; font-weight:400 !important;}

/* -----------------------
Wide styles
------------------------*/

@media (min-width: 60em)
{
	

	.fp-slidesNav {display:block;}
	
	.kontaktfeld {width:260px; margin-left:60px;}
		
	.produkt_wrapper {width:260px; margin-left:60px;}
	
	.productinfo {width:240px; color:#666;}
	
	
	
	
	
	.kontakt_phone {display:none;}
	.header { padding: 0em 0em; background-color:transparent !important; position:absolute; width:100%; min-width:1058px;  z-index:5000; height:11em;}
	.nav-bar { padding: 1em 3em;  }
	.content { padding: 32px 48px; min-width:962px;}

.fp-controlArrow {
display:block !important;
}


.container_slide
{
	max-width: 72em;
	padding: 14px 20px;	
	position: relative;
	top:0px !important;
	float:left;
	margin-top:0px; 
}

.wrapper_headline {width:100%; height:auto; float:left; position:relative;}
.headline_slide {position:relative; margin-left:135px; top:0px; max-width:none; float:left;}
.headline_slide p {font-size:3em; font-weight:400; text-transform:uppercase; line-height:1.8em; display:inline-block !important; margin-top:20px; text-align:left; padding:0px 25px 0px 15px;}

.text_slide {
		background-color:rgba(0,84,158,0.9); 
		max-width:680px; top:0px; 
		margin-top:0px; margin-left:45px; width:500px; color:white; 	
		font-size:1.2em;
		font-weight:300; position:relative;
		-webkit-border-radius: 0px 99px 0px 0px;
		-moz-border-radius: 0em 2.5em 0em 0em;
		border-radius: 0em 2.5em 0em 0em; 
		float:left;
		margin-left:135px;
		}
		
.text_slide p {line-height:1.7em; 	margin: 0 0 0.5em;}


.main, .aside {	 line-height:29px !important;}


	.main
	{
		float: left;
		width: 55%;
		margin-right: 5%;
		margin-bottom: 1em;
		font-size:1.2em;
		color:black;
		font-family: Arial, Helvetica, sans-serif !important}
	
	.main p {font-family: Arial, Helvetica, sans-serif !important}

	.aside
	{
		float: left;
		width: 40%;
		margin-bottom: 1em;
	}
	
	
	.logo {float:left; width:16em; height:180px; background-image:url('../infa_logo.png'); background-size:auto;  background-position:top right;margin-top:10px; margin-left:100px; }
	
	
	.logo_entsorger {float:left; width:16em; height:180px; background-image:url('../infa_logo_entsorger.png'); background-size:auto;  background-position:top right;margin-top:10px; margin-left:100px; }	
	
	
	.logo-nl {background-image:url('../infa_logo_nl.png')}
	
	
	.top
{
	width:100%;
	position: absolute;
	left: 0;

}

	.kontakt	{background-color:#666;-webkit-border-radius: 0px 99px 0px 0px; -moz-border-radius: 0em 1.5em 0em 0em;border-radius: 0em 0em 0em 1.5em;
position:absolute; right:0; top:0px; height:2em; font-size:14px; padding:1em 1em 0em 1em;
display:block; width:300px; }


	.footer { padding: 2em 3em; }
	
	.containerhead
{
	min-width:1058px;
}

.contentBigPic {min-width:1058px;height:100% !important; min-height:800px !important;}

.contentBigPicsmall {
	width:100%;
	background-color:white;
	background-size:cover;
	overflow:hidden;
	height:400px !important;
	min-height:400px !important;
}


.bildreihe {display:block;}

	
	
.menu_wrapper	{width:100%; height:10em; position:relative; top:0; }
	
	
	
	
  .produkte_menu {width: 80%; text-align: center; margin: 0 auto;  margin:0 auto; 	}
	.produkte_menu ul {margin-top:10px; font-size:1.1em; background-color:transparent;}
	.produkte_menu li
	{
		display: inline;
		margin: 20px 1px 0px 0px;
		border-right: solid 2px orange;
		padding: 0em 1em 0em 1em;
		margin-right:-1px;
		margin
		
	}
		.produkte_menu li:last-child
	{
		border-right:0px;
		
	}
	
	.produkte_menu a:link
	{
		display: inline;
		padding: 0;
		border-bottom: 0;
		color:#333 !important;
	}
	
.produkte_menu a:link{ color:#505050; background-color:transparent;}
.produkte_menu a:hover { color:orange !important; background-color:transparent;}
.produkte_menu a:focus { color:orange; background-color:transparent;}
.produkte_menu a:visited { color:#505050; background-color:transparent;} 
.produkte_menu a:active { color:orange; background-color:transparent;}
	
.title_small_head {margin-top:0}
.produkt_kategorie {font-size:4.4em !important; margin-top:70px !important;}

						
				
 .stripes-container	{width:3em; float:left; position:absolute; margin-left:-19px; margin-top:30px;}
 .stripes1				{width:100; border-top: 4px solid orange; margin-bottom:5px}
  .stripes2		{width:100; border-top: 4px solid orange; margin-bottom:5px}
   .stripes3		{width:100; border-top: 4px solid orange; margin-bottom:5px}

 .stripes1:first-child  {margin-top:6px}
  {margin-top:6px}
   .stripes2:first-child  {margin-top:6px}
  {margin-top:6px}
   .stripes3:first-child  {margin-top:6px}
  {margin-top:6px}


.bottom1 {width:300px; float:left; }
.bottom2 {width:190px; float:left; margin-left:75px; display:block; line-height:2.3em;}
.bottom3 {width:190px; float:left;margin-left:30px;display:block; line-height:2.3em;}
.bottom4 {width:190px; float:left;margin-left:30px;display:block; line-height:2.3em;}

.bottom4 img + img{width:146px;margin-top:10px;margin-bottom:20px}


}

body.small-banner .main a,  body.small-banner .aside a{color:orange}
.bottom1 p, .bottom2 p, .bottom3 p,.bottom4 p{font-weight:300}


.text_slide a.fancybox{color:orange}